DRIDRIVERS = "i965"
DRIDRIVERS:remove:x86:class-target = ",r100,r200,nouveau"
DRIDRIVERS:remove:x86-64:class-target = ",r100,r200,nouveau"

GALLIUMDRIVERS_LLVM = ""

PACKAGECONFIG_pn-${PN} += "virgl"
